Re: [Re: [[glade--]HI]]



On Mon, Apr 08, 2002 at 12:13:42PM +0100, Murray Cumming wrote:
> Christof Petig <christof petig-baender de> wrote:
> > Murray Cumming wrote:
> > > alejandro estrada <aestrada_diaz linuxpower cc> wrote:
> > > 
> > >>is Gtk compatible with Glademm? 
> > > 
> > > 
> > > What do you mean? Glademm requires Gtk.
> > 
> > Did you mean 'Is gtk 2.0 compatible with glademm?'
> > 
> > The answer:
> > 
> > Both coexist (!) peacefully (and no more, you still need gtk 1.2).
> > 
> > glademm is not yet compatible with glade-2 (which uses gtk+2.0) (first 
> > on my TODO list)
> 
> In case its any incentive, when glademm2 appears I will be giving it much
> more attention. Im not convinced that code-generation is all that useful for
> development, but it seems like a great way to have a kind of interactive
> tutorial.

I find glademm to be very well suited for rapid prototyping.

> 
> > IIRC gtkmm 1.2 is not compatible with gtk-2.0, you have to use gtkmm-1.3
> > glademm does not yet emit special code for gtkmm-1.3 (in the works)
> 
> 
> Murray Cumming
> murrayc usa net
> www.murrayc.com
> 
> _______________________________________________
> glademm-list mailing list
> glademm-list gnome org
> http://mail.gnome.org/mailman/listinfo/glademm-list

-- 
_____________________________________________________________
Vladislav Grinchenko               e-mail: vgrinche integ com
Integral Systems, Inc.               http: www.integ.com
_____________________________________________________________



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]